
#stacks_in_283_page0 {
	font-size: 101%;
}
#stacks_in_508_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_508_page0 a:link, #stacks_in_508_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_508_page0 a:hover, #stacks_in_508_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_508_page0 a:link, #stacks_in_508_page0 a:visited {
	background-color:#5F96BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F96BF), to(#395A72));
	border:1px solid #395A72;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_508_page0 a:hover {
	background-color:#66A2CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#66A2CE), to(#314E63));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_508_page0 a:active {
	background-color:#5F96BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_65_page0 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;line-height:1}#like_facebook_stacks_in_65_page0,#like_twitter_stacks_in_65_page0{width:85px}#like_google_stacks_in_65_page0,#like_pinterest_stacks_in_65_page0{width:65px}#like_readability_stacks_in_65_page0{width:160px}

#stacks_in_114_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_114_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_114_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}